SPU2null v0.4
-------------

 This is an extension to use with play station2 emulators 
 as PCSX2 (only one right now).
 The plugin is free open source code.

Usage:
-----
 Place the file "SPU2null.dll" (Windows) or "libSPU2null.so" (Linux)
 at the Plugins directory of the Emulator to use it.

Changes:
-------
 v0.5
 * added debug logging dialog + about dialog
 * linuz did some reg fixes
 * Added DEVC++ (4.9.9.2) project files for compiling with mingw32
 v0.4
 * added vsnet2005beta1 project files. 64bit dll should work fine now (not tested!)
 * Fixed one more bug in regs stuff

 v0.21
 * more work on regs

 v0.2:
 * New functions & regs

 v0.1:
 * First Release
 * Tested with Pcsx2

Authors:
-------

 linuzappz <linuzappz@hotmail.com>
 shadow <shadowpcsx2@yahoo.gr>


